
/* layout */
.inforow {
	margin-top: 10px;
}

.infolabel {
	font-weight: bold;
	background: #ccff00;
	padding: 8px;
	border-radius: 4px;
}

.infovalue {
	padding: 8px;
}

.noBottomMargin{
	margin-bottom: 0;
}

.darkIcon {
	color: black;
}

.darkIcon:hover, .darkIcon:active {
	color: #444444;
	text-decoration: none;
}

/* bootstrap fixes */
.collapse {
	overflow: hidden;
}

.dl-horizontal dt {
    white-space: normal;
}

.tab-content {
    overflow: visible;
}

.popover {
	max-width: 500px;
}

/* Ajax loader */
#ajaxLoaderPage {
	display: none;
	background: url('../img/ajaxloaderbar.gif') no-repeat center center;
	height: 15px;
	width: 100%;
	position: fixed;
	bottom: 10px;
}

/* language switcher */
.languageswitcher {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.languageswitcher li {
	display: inline;
	padding-right: 20px;
}

/* strengt indicators */
.strength_success {
	color: #5eb95e;
}

.strength_info {
	color: #4bb1cf;
}

.strength_warning {
	color: #faa732;
}

.strength_danger {
	color: #dd514c;
}

.incell-strength-label {
	width: 30px;
	display: inline-block;
}

/* match report */
#report_result {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	text-align: center;
}

#report_goals_home, #report_goals_separator, #report_goals_guest {
    padding: 15px;
    /* margin: 0px; */
    display: contents;
    font-size: 80px;
    font-weight: bold;
}

@media (max-width: 600px) {
    #report_goals_home, #report_goals_separator, #report_goals_guest {
        padding: 15px;
        /* margin: 0px; */
        display: contents;
        font-size: 60px;
        font-weight: bold;
    }
}

@media (max-width: 600px) {
    #report_goals_home, #report_goals_separator, #report_goals_guest {
        padding: 15px;
        /* margin: 0px; */
        display: contents;
        font-size: 50px;
        font-weight: bold;
    }
}

#report_goals_home {
    padding-left: 0;
}

#report_goals_guest {
    padding-right: 0;
}

#reportarea {
	border: 1px solid black;
	padding: 5px;
	border: 1px solid #dde2e4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.report_minute {
    font-weight: bold;
    color: #333; /* Darkened the color for better readability */
}
.report_comment {
    color: #666;
}

.report_team_home {
    color: #4CAF50;
}

.report_team_guest {
    color: #2196F3;
}

#reporttable {
    border-collapse: collapse;
    width: 100%;
}
#reporttable td {
    padding: 10px;
    border-bottom: 1px solid #ddd; /* Add a border bottom to each table cell */
}

.minutesPlayed {
	font-weight: bold;
	font-size: 80%;
	cursor: default;
}

.youthmatchreporticon {
	max-height: 14px;
}

/* WS icons by SchedioArt */
.websoccericon {
    background: url('../img/icons-websoccer-32.png') no-repeat;
    width: 34px;
    height: 32px;
    display: inline-block;
}

/* Additional icons styles */
.websoccericon-goal {
    background-position: -95px -32px;
}

.websoccericon-yellowcard {
    background-position: -223px -96px;
}

.websoccericon-redcard {
    background-position: -160px -96px;
}

.websoccericon-substitution {
    background-position: -223px -163px;
}

.websoccericon-injury {
    background-position: -222px -224px;
}

.websoccericon-shoot {
    background-position: -95px -225px;
}

.websoccericon-attempt {
    background-position: -31px -225px;
}

.websoccericon-penalty {
    background-position: -160px -224px;
}

.websoccericon-matchcompleted {
    background-position: -159px -30px;
}

.websoccericon-corner {
    background-position: -31px -160px;
}

.websoccericon-tacticschange {
    background-position: -95px -160px;
}

/* fixing label position in series charts */
.yAxis .tickLabel {
  	left: -20px !important;
 }
 
#stadium {
 	background: url('../img/pitch_bg.png') no-repeat 110px 90px;
}
 
#notificationspopup {
 	width: 350px;
}

/* sign in buttons */
.btn-facebook {
	background-color: #4e69a2;
	background-image: none;
	border-color: #435a8b #3c5488 #334c83;
	color: white;
	text-shadow: none;
}

.btn-facebook:hover {
	background-color: #435a8b;
	color: white;
}

.btn-googleplus {
	background-color: #dd4b39;
	background-image: none;
	color: white;
	text-shadow: none;
	border-color: #dd4b39;
}

.btn-googleplus:hover {
	background-color: #e74b37;
	color: white;
}

/* shout box */
.shoutboxmessages {
	height: 250px;
	overflow-y: scroll;
	padding: 10px 5px;
	margin-bottom: 5px;
	background-color: #f9f9f9;
	border: 1px solid #dde2e4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

/* modal dialog height fixes */
@media all and (min-height: 100px) {
	.modal-body {
		max-height: 50px;
	}
}

@media all and (min-height: 300px) {
	.modal-body {
		max-height: 150px;
	}
}

@media all and (min-height: 450px) {
	.modal-body {
		max-height: 300px;
	}
}

@media all and (min-height: 700px) {
	.modal-body {
		max-height: 550px;
	}
}

.result_bg_live {
    background: #fff;
    color: #46819a;
    padding: 4px 6px;
    box-shadow: 0 0 3px #46819a45;
    margin: -5px;
    border-radius: 2px;
    animation: pulse 5s infinite;
}

.result_bg_live:hover {
    background: #46819a;
    color: #fff;
    padding: 4px 6px;
    box-shadow: 0 0 3px #46819a45;
    margin: -5px;
    border-radius: 2px;
}

@media (max-width: 600px) {
    .showmobile {
        display:block;
    }
    
    .hidemobile {
        display: none
    }


    .box {
        background-size: auto;
    }

    .mobile-center {
        display:block;
        margin-right:10vw;
        margin-left:10vw;
    }
}

@media (min-width: 601px) {
    .showdesktop {
        display:block;
    }
    .hidedesktop {
        display: none
    }
}

@media (max-width: 601px) {

    .showresponse_all{
        display:block;
    }

    .hideresponse_all {
        display: none
    }
}

.aufgestellt {
    color: #6dda6d !important;
    font-size: 100%;
}

.nichtaufgestellt {
    color: #d45c56 !important;
    font-size: 100%;
}


.NaIconHome {
    font-size:40px;
    position:relative;
    top: 30px;
    margin-left:-50px;
}

.NaIconGuest {
    font-size:40px;
    position:relative;
    top:30px;
    margin-left:-50px;
}

@media (max-width: 600px) {
    .NaIconHome {
		top:10px;
		font-size:25px;
		margin-left:-35px;
    }
    
    .NaIconGuest {
		top:10px;
		font-size:25px;
		margin-left:-35px;
    }

}

@media (max-width: 400px) {
    .NaIconHome {
		top:10px;
		font-size:20px;
		margin-left:-35px;
    }
    
    .NaIconGuest {
		top:10px;
		font-size:20px;
		margin-left:-35px;    
    }

    .report_event {
        font-size: 80%;
    }
}

.result_bg {
    background: #35424a ;
    color: #fff;
    padding: 4px 6px;
    box-shadow: 0 0 3px #46819a45;
    margin: -5px;
    border-radius: 2px;
}

.result_bg:hover {
    background: #516571;
    color: #fff;
    padding: 4px 6px;
    box-shadow: 0 0 3px #46819a45;
    margin: -5px;
    border-radius: 2px;
}

.margin10 {
    margin:10px;
}
.margin15 {
    margin:15px;
}
.margin20 {
    margin:20px;
}

.progress {
    border: 2px solid #35424a;
}

.progress-striped .bar-success, .progress-success.progress-striped .bar {
    background-color: green !important;
}

